.u-section-1 .u-sheet-1 {
  min-height: 842px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: 30px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 30px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 400px;
}

.u-section-2 .u-video-1 {
  width: 720px;
  height: 405px;
  margin: 50px auto 0;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-text-1 {
  margin: 30px auto 60px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 299px;
  }

  .u-section-2 .u-video-1 {
    width: 540px;
    height: 304px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 186px;
  }

  .u-section-2 .u-video-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1161px;
}

.u-section-3 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: 50px auto 0;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 78px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 20px auto 1px;
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1052px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 191px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 163px;
}

.u-section-4 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-4 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-3 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 37px;
}

.u-section-4 .u-btn-3 {
  background-image: none;
  padding: 0;
}